docs

# EditChatMessageText

data class EditChatMessageText : EditChatMessage < TextContent > , EditTextChatMessage, EditReplyMessage, EditDisableWebPagePreviewMessage
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
disableWebPagePreview
Link copied to clipboard
open override val disableWebPagePreview : Boolean ? = null
Content copied to clipboard
entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
parseMode
Link copied to clipboard
open override val parseMode : ParseMode ? = null
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< ContentMessage < TextContent >>
Content copied to clipboard
text
Link copied to clipboard
open override val text : String
Content copied to clipboard
textSources
Link copied to clipboard
open override val textSources : TextSourcesList ?
Content copied to clipboard

Full list of TextSources